section.service_list{


    .types{
        margin-bottom: 30px;

        li{
            display: inline-block;
            text-align: center;
            background-color: #f4f4f4;
            width: 130px;
            text-align: center;
            height: 53px;
            line-height: 53px;
            border-radius: 35px;
            font-size: 18px;
            cursor: pointer;
            padding-left: 20px;

            &.active{
                background-color: #ebebff;
            }

            img {
                height: 40px;
                position: absolute;
                top: 6px;
                left: 10px;
            }
        }
    }

    .each{
        background-color: #ffffffc9;
        height: 400px;
        margin-bottom: 30px;
        display: none;

        .photo{
            background-color: #d1e4f6;
            padding-bottom: 35%;
            width: 500px;
            position: absolute;
            top: 30px;
            left: 30px;
            border-radius: 10px;
            overflow: hidden;
            background-size: cover;
            background-position: center;
        }

        .in{
            text-align: left;
            padding-left: 560px;
            padding-right: 30px;
            padding-top: 30px;

            .theicon {
                background-color: #249da366;
                width: 70px;
                height: 70px;
                border-radius: 8px;
                position: absolute;
            }
            .thename {
                margin-left: 90px;
                margin-bottom: 5px;
                font-size: 18px;
                margin-top: 7px;
                font-weight: 500;
            }
            .thename_en {
                margin-left: 90px;
                color: #4dbdc8;
                font-size: 19px;
                margin-bottom: 18px;
            }
            .text {
                text-align: left;
                font-size: 18px;
                line-height: 1.8;
            }
            .theprice {
                margin-top: 20px;
            }
        }
    }
}




@media screen and (max-width: 1240px) {


    section.service_list {
        & .each {
            height: auto;
            margin-left: 20px;
            margin-right: 20px;
            padding-bottom: 30px;

            .in {
                padding-left: 25px;
                padding-right: 25px;
                padding-top: 25px;

                .text {
                    text-align: left;
                    font-size: 15px;
                    line-height: 1.6;
                }
            }

            .photo {
                padding-bottom: 55%;
                width: calc(100% - 51px);
                position: relative;
                margin-bottom: 25px;
                top: 25px;
                left: 25px;

            }
        }
    }
}